/* Get Info string */
"CFBundleGetInfoString" = "Recherche de fichiers puissante";

/* Bundle name */
"CFBundleName" = "HoudahSpot";

/* (No Comment) */
"HoudahSpot License" = "Licence HoudahSpot";

/* (No Comment) */
"HoudahSpot Search" = "Recherche HoudahSpot";

/* (No Comment) */
"HoudahSpot Snippets" = "Fragments HoudahSpot";

/* (No Comment) */
"HoudahSpot Template" = "Modèle HoudahSpot";

/* (No Comment) */
"LicenseType" = "Licence HoudahSpot";

/* (No Comment) */
"MDItemKeywords" = "trouver,spotlight,recherche,regex,expression,régulière,filtre,booléen,combiner,critères,document,fichier,image,mail";

/* Privacy - AppleEvents Sending Usage Description */
"NSAppleEventsUsageDescription" = "HoudahSpot doit interagir avec d'autres applications pour accomplir certaines tâches.";

/* Privacy - Calendars Usage Description */
"NSCalendarsUsageDescription" = "HoudahSpot peut rechercher et afficher des événements du calendrier";

/* Privacy - Contacts Usage Description */
"NSContactsUsageDescription" = "HoudahSpot peut rechercher et afficher des contacts de votre carnet d’adresses";

/* Copyright (human-readable) */
"NSHumanReadableCopyright" = "Copyright © 2005-2022 houdah Software s.à r.l.\nTous droits réservés.";

/* Privacy - Photo Library Usage Description */
"NSPhotoLibraryUsageDescription" = "HoudahSpot peut rechercher et afficher vos photos";

/* Privacy - Reminders Usage Description */
"NSRemindersUsageDescription" = "HoudahSpot peut rechercher et afficher des rappels du calendrier";

/* (No Comment) */
"SearchType" = "Recherche HoudahSpot";

/* (No Comment) */
"SearchType4" = "Recherche HoudahSpot";

/* (No Comment) */
"SnippetsType" = "Fragments HoudahSpot";

/* (No Comment) */
"SnippetsType4" = "Fragments HoudahSpot";

/* (No Comment) */
"TemplateType" = "Modèle HoudahSpot";

/* (No Comment) */
"TemplateType4" = "Modèle HoudahSpot";

